adaptec aic 3860q / asc 29160n raid unter linux?

Dieses Thema im Forum "Laufwerke / Speichermedien" wurde erstellt von fachinformadiga, 09.10.2006.

  1. #1 fachinformadiga, 09.10.2006
    fachinformadiga

    fachinformadiga Grünschnabel

    Dabei seit:
    09.10.2006
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo

    ich hätte die Frage ob obengenannter scsi Controller unter linux funktioneiren würde, und wenn auch als hardware raid?


    hatte mal einen link zu einer seite/forum in dem sher viele aufgelistet waren und mit beschreibung obs hardware-assistet oder hardware controller ist


    danke schon vorweg
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

adaptec aic 3860q / asc 29160n raid unter linux?

Die Seite wird geladen...

adaptec aic 3860q / asc 29160n raid unter linux? - Ähnliche Themen

  1. SATA RAID Controller 3Ware / LSI / Adaptec

    SATA RAID Controller 3Ware / LSI / Adaptec: Hallo Gemeinde, nachdem ich vor einigen Jahren den "echten HW Raids" den Rücken gekehrt habe - da sie ja achso umständlich waren, wenn sie mal...
  2. OpenSuse, Adaptec Raid-Controller 1430SA

    OpenSuse, Adaptec Raid-Controller 1430SA: Hallo, ich möchte auf einem neuen Server OpenSuse 10.2 installieren. Die Festplatten hängen an einem Adaptec 1430SA Controller (Raid 10)....
  3. Adaptec RAID 1220SA und OpenSuse 10.2

    Adaptec RAID 1220SA und OpenSuse 10.2: :hilfe2: Nach nunmehr 48 Std. vergeblicher Mühe gebe ich erstmal auf. Ich bekomme diesen blöden RAID-SATAController nicht in OpenSuse10.2 zum...
  4. ICP5085 und Adaptec Storage Manager

    ICP5085 und Adaptec Storage Manager: Hallo zusammen, ich hoffe der thread ist im richtigen Forum :think: ... Folgendes Problem: Ich habe in einem Server einen ICP5085BR unter...
  5. Problem RHEL und Adaptec StorMan 4.10.00 (4813)

    Problem RHEL und Adaptec StorMan 4.10.00 (4813): Hallo, ich habe hier auf einem System RedHat Enterprise Linux 4.2 mit Kernel Version 2.6.9-22.Elsmp am laufen. Ich habe dann versucht den Adaptec...